Forum

Tab Content
  • .:KropKa:.'s Avatar
    February 10th, 2019, 09:47 PM
    Siemka, Posiadam warsję TS3 3.0.1 i podczas łączenia się z serwerem połączenie jest niemożliwe. (błąd) Instalowałem nowszą wersję tsa 3.2.3...
    171 replies | 36299 view(s)
No More Results
About .:KropKa:.

Basic Information

Statistics


Total Posts
Total Posts
0
Posts Per Day
0
General Information
Last Activity
February 10th, 2019 09:48 PM
Join Date
February 10th, 2019